.header {
	background-image:url(image/bgImage01.jpg);
	height: 293px;
	background-position:center top;
	background-repeat:no-repeat;
	padding-top:0px;
}
.mainbody {
	background-image:url(image/bgImage02.jpg);
	height: 907px;
	background-position:center top;
	background-repeat:no-repeat;
}
.mainbodyEX {
	background-image:url(image/bgImage02EX.jpg);
	height: 1307px;
	background-position:center top;
	background-repeat:no-repeat;
}
.mainbodyEXEX {
	background-image:url(image/bgImage02EXEX.jpg);
	height: 1607px;
	background-position:center top;
	background-repeat:no-repeat;
}
.mainbodyEXEXEX {
	background-image:url(image/bgImage02EXEXEX.jpg);
	height: 1907px;
	background-position:center top;
	background-repeat:no-repeat;
}
.mainbodyEX4 {
	background-image:url(image/bgImage02EX4.jpg);
	height: 2367px;
	background-position:center top;
	background-repeat:no-repeat;
}
.mainbodyrepeat {
	background-image:url(image/super.jpg);
	height: 1909px;
	background-position:center top;
	background-repeat:no-repeat;
}
.container {
	margin-left: auto;
    margin-right: auto;
	width: 1000px;
	display:block;
}

.contentleft {
	padding-left:35px;
	float: left;
}
.contentright {
	width: 700px;
	float: right;
	text-align:left;
	padding-right:35px;
	padding-left:40px;
}

.rollover {
	display: block;
	background-position: center top;
	width: 186px;
	height: 47px;
}
.rollover:hover {
	background-position: center bottom;
}
body {
	margin: 0px auto -1px auto; 
	font-family:Geneva, Arial, Helvetica, sans-serif, "Lucida Bright";
	font-size:16px;
	background-color:#FFFFFF;
}
.free {
	color:#FF0000;
}
.justpadding{
	padding-left:40px;
}
.buttonhome {
	background-image: url('buttons/Home.png');	
}
.buttonwhat {
	background-image: url('buttons/What.png');	
}
.buttongallery {
	background-image: url('buttons/Gallery.png');	
}
.buttonspecials {
	background-image: url('buttons/Specials.png');	
}
.buttoncontact {
	background-image: url('buttons/Contact.png');	
}
.buttonBrowse{
	background-image: url('buttons/Browse.png');	
}
.buttonQuote{
	background-image: url('buttons/Quote.png');	
}

.enlarge_picture {
margin: 0px; padding: 0px; border: none;
text-decoration: none;
}

.normal_picture .hover_enlarge {
display: none;
}

.normal_picture:hover > .hover_enlarge {
position: relative; top: -100px; left: 100px;
display: block;
height: 173px; width: 213px;
margin: 0px; padding: 0px; border: none;
}

